Subject: [IGSMAIL-2211] MDVO resubmission of days 75 - 77
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Fri, 19 Mar 1999 15:13:09 PST

******************************************************************************
IGS Electronic Mail      Fri Mar 19 15:13:09 PST 1999      Message Number 2211
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: MDVO resubmission of days 75 - 77

Due to procedural errors several correct and incorrect versions of
the MDVO data for days 75 -77 have been submitted over the last few days.
These errors have been corrected and proper versions of the data sets
for these days will be resubmitted within the next hour. The problems
did not affect the correctness of the data sets, but only their
completeness.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]